[Path]
bolPath=C:\Users\Kuzuky\Documents\Bol Studio

[Settings]
replace=True
move=True
language=ScriptManager.Models.ComboBoxItem

[Constant]
bolName=BoL Studio.exe
dllName=agent.dll

[Debug]
debug=True

[Scripts]

